/*
 * Property.Designer.cs
 * Copyright (c) 2007-2009 kbinani
 *
 * This file is part of LipSync.
 *
 * LipSync is free software; you can redistribute it and/or
 * modify it under the terms of the BSD License.
 *
 * LipSync is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
 */
namespace LipSync {

    partial class Property {
        /// <summary> 
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose( bool disposing ) {
            if ( disposing && (components != null) ) {
                components.Dispose();
            }
            base.Dispose( disposing );
        }

        #region コンポーネント デザイナで生成されたコード

        /// <summary> 
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を 
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent() {
            this.components = new System.ComponentModel.Container();
            this.cmenu = new System.Windows.Forms.ContextMenuStrip( this.components );
            this.menuAddTelop = new System.Windows.Forms.ToolStripMenuItem();
            this.menuDeleteTelop = new System.Windows.Forms.ToolStripMenuItem();
            this.sContainer = new Boare.Lib.AppUtil.BSplitContainer();
            this.panelListView = new System.Windows.Forms.Panel();
            this.listView = new System.Windows.Forms.ListView();
            this.columnHeaderStart = new System.Windows.Forms.ColumnHeader();
            this.columnHeaderType = new System.Windows.Forms.ColumnHeader();
            this.columnHeaderAbst = new System.Windows.Forms.ColumnHeader();
            this.titleUpper = new System.Windows.Forms.Label();
            this.panel1 = new System.Windows.Forms.Panel();
            this.PropertyGrid = new System.Windows.Forms.PropertyGrid();
            this.titleLower = new System.Windows.Forms.Label();
            this.cmenu.SuspendLayout();
            this.sContainer.Panel1.SuspendLayout();
            this.sContainer.Panel2.SuspendLayout();
            this.panelListView.SuspendLayout();
            this.panel1.SuspendLayout();
            this.SuspendLayout();
            // 
            // cmenu
            // 
            this.cmenu.Items.AddRange( new System.Windows.Forms.ToolStripItem[] {
            this.menuAddTelop,
            this.menuDeleteTelop} );
            this.cmenu.Name = "cmenu";
            this.cmenu.ShowImageMargin = false;
            this.cmenu.Size = new System.Drawing.Size( 104, 48 );
            // 
            // menuAddTelop
            // 
            this.menuAddTelop.Name = "menuAddTelop";
            this.menuAddTelop.Size = new System.Drawing.Size( 103, 22 );
            this.menuAddTelop.Text = "テロップ追加";
            this.menuAddTelop.Click += new System.EventHandler( this.menuAddTelop_Click );
            // 
            // menuDeleteTelop
            // 
            this.menuDeleteTelop.Name = "menuDeleteTelop";
            this.menuDeleteTelop.Size = new System.Drawing.Size( 103, 22 );
            this.menuDeleteTelop.Text = "テロップ削除";
            this.menuDeleteTelop.Click += new System.EventHandler( this.menuDeleteTelop_Click );
            // 
            // sContainer
            // 
            this.sContainer.BackColor = System.Drawing.SystemColors.Control;
            this.sContainer.Dock = System.Windows.Forms.DockStyle.Fill;
            this.sContainer.ForeColor = System.Drawing.SystemColors.ControlText;
            this.sContainer.IsSplitterFixed = false;
            this.sContainer.Location = new System.Drawing.Point( 0, 0 );
            this.sContainer.Name = "sContainer";
            this.sContainer.Orientation = System.Windows.Forms.Orientation.Vertical;
            // 
            // 
            // 
            this.sContainer.Panel1.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.sContainer.Panel1.AutoScroll = true;
            this.sContainer.Panel1.BorderColor = System.Drawing.SystemColors.ControlDark;
            this.sContainer.Panel1.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.sContainer.Panel1.Controls.Add( this.panelListView );
            this.sContainer.Panel1.Controls.Add( this.titleUpper );
            this.sContainer.Panel1.Location = new System.Drawing.Point( 1, 1 );
            this.sContainer.Panel1.Margin = new System.Windows.Forms.Padding( 0, 0, 0, 4 );
            this.sContainer.Panel1.Name = "m_panel1";
            this.sContainer.Panel1.Padding = new System.Windows.Forms.Padding( 1 );
            this.sContainer.Panel1.Size = new System.Drawing.Size( 192, 124 );
            this.sContainer.Panel1.TabIndex = 0;
            this.sContainer.Panel1.Enter += new System.EventHandler( this.splitContainer1_Panel1_Enter );
            this.sContainer.Panel1.Leave += new System.EventHandler( this.splitContainer1_Panel1_Leave );
            this.sContainer.Panel1MinSize = 0;
            // 
            // 
            // 
            this.sContainer.Panel2.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.sContainer.Panel2.BorderColor = System.Drawing.SystemColors.ControlDark;
            this.sContainer.Panel2.Controls.Add( this.panel1 );
            this.sContainer.Panel2.Controls.Add( this.titleLower );
            this.sContainer.Panel2.Location = new System.Drawing.Point( 0, 130 );
            this.sContainer.Panel2.Margin = new System.Windows.Forms.Padding( 0 );
            this.sContainer.Panel2.Name = "m_panel2";
            this.sContainer.Panel2.Size = new System.Drawing.Size( 194, 199 );
            this.sContainer.Panel2.TabIndex = 1;
            this.sContainer.Panel2.Enter += new System.EventHandler( this.splitContainer1_Panel2_Enter );
            this.sContainer.Panel2.Leave += new System.EventHandler( this.splitContainer1_Panel2_Leave );
            this.sContainer.Panel2MinSize = 25;
            this.sContainer.Size = new System.Drawing.Size( 194, 329 );
            this.sContainer.SplitterDistance = 126;
            this.sContainer.SplitterWidth = 4;
            this.sContainer.TabIndex = 0;
            // 
            // panelListView
            // 
            this.panelListView.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.panelListView.Controls.Add( this.listView );
            this.panelListView.Location = new System.Drawing.Point( 1, 20 );
            this.panelListView.Margin = new System.Windows.Forms.Padding( 0 );
            this.panelListView.Name = "panelListView";
            this.panelListView.Size = new System.Drawing.Size( 190, 103 );
            this.panelListView.TabIndex = 3;
            // 
            // listView
            // 
            this.listView.AllowColumnReorder = true;
            this.listView.BorderStyle = System.Windows.Forms.BorderStyle.None;
            this.listView.Columns.AddRange( new System.Windows.Forms.ColumnHeader[] {
            this.columnHeaderStart,
            this.columnHeaderType,
            this.columnHeaderAbst} );
            this.listView.ContextMenuStrip = this.cmenu;
            this.listView.Dock = System.Windows.Forms.DockStyle.Fill;
            this.listView.ForeColor = System.Drawing.SystemColors.WindowText;
            this.listView.FullRowSelect = true;
            this.listView.GridLines = true;
            this.listView.Location = new System.Drawing.Point( 0, 0 );
            this.listView.Margin = new System.Windows.Forms.Padding( 0 );
            this.listView.MultiSelect = false;
            this.listView.Name = "listView";
            this.listView.ShowGroups = false;
            this.listView.Size = new System.Drawing.Size( 190, 103 );
            this.listView.TabIndex = 2;
            this.listView.UseCompatibleStateImageBehavior = false;
            this.listView.View = System.Windows.Forms.View.Details;
            this.listView.SelectedIndexChanged += new System.EventHandler( this.listView_SelectedIndexChanged );
            this.listView.ColumnClick += new System.Windows.Forms.ColumnClickEventHandler( this.listView_ColumnClick );
            // 
            // columnHeaderStart
            // 
            this.columnHeaderStart.Text = "start";
            this.columnHeaderStart.Width = 50;
            // 
            // columnHeaderType
            // 
            this.columnHeaderType.Text = "type";
            this.columnHeaderType.Width = 50;
            // 
            // columnHeaderAbst
            // 
            this.columnHeaderAbst.Text = "abstract";
            this.columnHeaderAbst.Width = 88;
            // 
            // titleUpper
            // 
            this.titleUpper.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.titleUpper.BackColor = System.Drawing.SystemColors.InactiveCaption;
            this.titleUpper.ForeColor = System.Drawing.SystemColors.InactiveCaptionText;
            this.titleUpper.Location = new System.Drawing.Point( 1, 0 );
            this.titleUpper.Margin = new System.Windows.Forms.Padding( 0, 2, 0, 2 );
            this.titleUpper.Name = "titleUpper";
            this.titleUpper.Size = new System.Drawing.Size( 190, 15 );
            this.titleUpper.TabIndex = 1;
            this.titleUpper.Text = "label1";
            this.titleUpper.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            this.titleUpper.DoubleClick += new System.EventHandler( this.titleUpper_DoubleClick );
            this.titleUpper.MouseDown += new System.Windows.Forms.MouseEventHandler( this.titleUpper_MouseDown );
            // 
            // panel1
            // 
            this.panel1.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.panel1.Controls.Add( this.PropertyGrid );
            this.panel1.Location = new System.Drawing.Point( 0, 17 );
            this.panel1.Margin = new System.Windows.Forms.Padding( 0 );
            this.panel1.Name = "panel1";
            this.panel1.Size = new System.Drawing.Size( 194, 182 );
            this.panel1.TabIndex = 3;
            // 
            // PropertyGrid
            // 
            this.PropertyGrid.Dock = System.Windows.Forms.DockStyle.Fill;
            this.PropertyGrid.Location = new System.Drawing.Point( 0, 0 );
            this.PropertyGrid.Margin = new System.Windows.Forms.Padding( 0 );
            this.PropertyGrid.Name = "PropertyGrid";
            this.PropertyGrid.Size = new System.Drawing.Size( 194, 182 );
            this.PropertyGrid.TabIndex = 0;
            this.PropertyGrid.Click += new System.EventHandler( this.PropertyGrid_Click );
            this.PropertyGrid.PropertyValueChanged += new System.Windows.Forms.PropertyValueChangedEventHandler( this.PropertyGrid_PropertyValueChanged );
            // 
            // titleLower
            // 
            this.titleLower.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.titleLower.BackColor = System.Drawing.SystemColors.InactiveCaption;
            this.titleLower.ForeColor = System.Drawing.SystemColors.InactiveCaptionText;
            this.titleLower.Location = new System.Drawing.Point( 0, 0 );
            this.titleLower.Margin = new System.Windows.Forms.Padding( 0, 0, 0, 2 );
            this.titleLower.Name = "titleLower";
            this.titleLower.Size = new System.Drawing.Size( 194, 15 );
            this.titleLower.TabIndex = 2;
            this.titleLower.Text = "label2";
            this.titleLower.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            this.titleLower.MouseDown += new System.Windows.Forms.MouseEventHandler( this.titleLower_MouseDown );
            // 
            // Property
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF( 6F, 12F );
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add( this.sContainer );
            this.Name = "Property";
            this.Size = new System.Drawing.Size( 194, 329 );
            this.FontChanged += new System.EventHandler( this.Property_FontChanged );
            this.cmenu.ResumeLayout( false );
            this.sContainer.Panel1.ResumeLayout( false );
            this.sContainer.Panel2.ResumeLayout( false );
            this.panelListView.ResumeLayout( false );
            this.panel1.ResumeLayout( false );
            this.ResumeLayout( false );

        }

        #endregion

        private Boare.Lib.AppUtil.BSplitContainer sContainer;
        public System.Windows.Forms.Label titleUpper;
        public System.Windows.Forms.Label titleLower;
        private System.Windows.Forms.ContextMenuStrip cmenu;
        private System.Windows.Forms.ToolStripMenuItem menuAddTelop;
        private System.Windows.Forms.ToolStripMenuItem menuDeleteTelop;
        private System.Windows.Forms.ListView listView;
        private System.Windows.Forms.ColumnHeader columnHeaderStart;
        private System.Windows.Forms.ColumnHeader columnHeaderType;
        private System.Windows.Forms.ColumnHeader columnHeaderAbst;
        private System.Windows.Forms.Panel panelListView;
        private System.Windows.Forms.PropertyGrid PropertyGrid;
        private System.Windows.Forms.Panel panel1;
    }
}
